
/*他*/
button {
	margin:5px;
}

table.table th {
	white-space: nowrap;
}

.reorder-gallery li{
	border:solid 1px #D5D5D5;
	float:left;
	margin-right:1em;
	height:200px;
	list-style:none;
	text-align:center;
	margin-bottom:5px;
}


table.cars {
	width:100%;
}
table.cars td {
	border:solid 1px #CCC;
	text-align:center;
	padding: 3px;
}

.form-zoon {
	border:solid 1px #D5D5D5;
	text-align:center;
	padding:1em;
	margin-bottom:1em;
	background-color:#EEE;
}

h1 {
	font-size:1.6em;
	background: #666;
	color:#FFF;
	text-align:center;
	padding:1em 0;
}

